/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
li.eml {
    text-transform: lowercase;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    right: 47px;
    top: 5px;
}
li#menu-item-225 a {
    font-size: 35px !important;
}
#c-sec {
    margin-top: 200px !IMPORTANT;
}
header#top ul li#menu-item-32 a {
    font-weight: 700 !important;
    background-image: url(https://devu05.testdevlink.net/garmon/wp-content/uploads/2023/04/88.png);
    background-repeat: no-repeat;
    padding: 23px 60px 16px 41px !important;
    background-size: 100% 100%;
    left: 22px;
    font-size: 16px;
    text-transform: uppercase;
}
#r1 a.primary-color {
    background: transparent !important;
    font-weight: 700 !important;
    background-image: url(https://devu05.testdevlink.net/garmon/wp-content/uploads/2023/04/88.png) !important;
    background-repeat: no-repeat;
    padding: 28px 60px 17px 40px !important;
    font-size: 16px;
    text-transform: uppercase;
    background-size: 100% 100% !important;
    top: 10px;
    letter-spacing: 0px;
}
#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    top: 239px;
    left: 123px;
    z-index: 999;
}
#r1 ul li {
    display: block;
}
#r1 ul:after {
    content: '';
    border: 1px solid;
    position: absolute;
    height: 117px;
    top: 190px;
    left: 39px;
}

#r1 ul li i {
    padding-top: 30px;
    font-size: 25px;
    color: white;
}
#r1 a#b1 {
    background: transparent !important;
    top: -574px;
    box-shadow: unset !important;
    transform: rotate(-90deg);
    right: -78px;
    font-size: 16px;
    text-transform: uppercase;
    z-index: 888;
}
#r1 a#b1 :before {
    content: '';
    position: absolute;
    background-image: url(https://devu05.testdevlink.net/garmon/wp-content/uploads/2023/04/Group-88.png) !important;
    background-size: 100% 100% !important;
    width: 30px;
    height: 56px;
    transform: rotate(90deg);
    right: 147px;
    top: -18px;
}
#r1 .content {
    margin-top: -50px;
}
#r1 h2 {
    font-size: 80px;
    line-height: 94px;
    font-family: bd !important;
    text-transform: initial;
}
#r1 p {
    font-size: 19px;
    padding-top: 13px;
    text-transform: initial;
    font-weight: 100 !important;
}
#r2 .c1 h1 {
    font-size: 55px;
    font-family: bd;
}
#r2 h3 {
    font-size: 24px;
    font-family: med !important;
    font-weight: 400 !important;
    line-height: 34px;
}

html body h1 strong {
    -webkit-text-stroke: 2px;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
    font-family: bd !important;
}
#r1 h2 strong {
    -webkit-text-stroke: 1px;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
    font-family: bd !important;
}
.nectar-scrolling-text-inner h1 {
    font-size: 250px;
    line-height: 260px;
    opacity: 0.2;
}
#r2 .nectar-scrolling-text.text_space_medium {
    position: absolute;
    top: 70px;
    left: -400px;
    text-transform: uppercase;
}
#r2 .wpb_text_column {
    margin-bottom: 50px !important;
}
#r2 .c4 {
    margin-bottom: 0px !IMPORTANT;
}
#r2:before {
    content: '';
    background: #78b042;
    position: absolute;
    width: 10px;
    right: 20%;
    height: 130px;
    top: -50px;
}
#r3 {
    padding-top: 150px !IMPORTANT;
    margin-top: 100px !IMPORTANT;
}
#r3 .nectar-scrolling-text.text_space_medium {
    position: absolute;
    top: -190px;
    text-transform: uppercase;
}
#r3 a#b1 {
    background: transparent !important;
    color: green;
    font-family: 'Roboto';
    font-weight: 500 !important;
    font-size: 16px;
    text-transform: uppercase;
    border: 2px solid;
    border-radius: 40px !IMPORTANT;
    padding: 11px 30px;
}
#r3 .carousel-item {
    margin-right: 20px;
}
#r3 .carousel-item h3 {
    font-family: 'Roboto';
    font-weight: 800 !important;
}
#r3 .carousel-item .wpb_text_column {
    margin-top: -80px;
    background: #fff;
    padding: 20px 0px;
    width: 90%;
    z-index: 999;
    position: relative;
}
#r3 .owl-nav.disabled {
    display: block;
}
#r3 button.owl-prev {
    background: transparent !important;
    color: #78b042;
    font-size: 30px;
    border: 2px solid;
    width: 50px;
    height: 50px;
    border-radius: 50px !IMPORTANT;
    position: absolute;
    top: 44%;
    left: -80px;
}
#r3 button.owl-next {
    background: transparent !important;
    color: #78b042;
    font-size: 30px;
    border: 2px solid;
    width: 50px;
    height: 50px;
    border-radius: 50px !IMPORTANT;
    position: absolute;
    top: 44%;
    right: -80px;
}
#r3:before {
    content: '';
    background: #78b042;
    position: absolute;
    width: 10px;
    height: 130px;
    top: 0;
    left: -10px;
}
#r4:before {
    content: '';
    background: #78b042;
    position: absolute;
    width: 10px;
    height: 130px;
    top: 0;
    right: -10px;
}
#r4 {
    padding-top: 170px !IMPORTANT;
}
#r4 .nectar-scrolling-text.text_space_medium {
    position: absolute;
    z-index: -999;
    top: -160px;
    text-transform: uppercase;
}
html body h1 {
    font-family: bd !IMPORTANT;
    font-size: 55px;
    line-height: 65px;
}
#r4 .owl-stage-outer {
    overflow: visible;
}
#r4 .owl-stage-outer .owl-item.active {
    transform: unset;
}
#r4 .owl-stage-outer .owl-item {
    transform: scale(0.8);
    transition: 0.9s;
}
#r4 h2 {
    font-family: bd !important;
    font-size: 24px;
    line-height: 34px;
}
a#b1 {
    font-family: roboto !important;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    background-color: transparent !important;
    background-image: url(https://devu05.testdevlink.net/garmon/wp-content/uploads/2023/04/dass.png);
    background-size: 100% 100%;
    padding: 28px 60px 15px 30px;
    box-shadow: unset !important;
}
#g-sec .img-with-aniamtion-wrap {
    width: 110%;
    position: relative;
    right: 100px;
    box-shadow: -20px 19px 0px 0px #78b042;
}
#g-sec .vc_col-sm-5 {
    position: relative;
    left: 120px;
    z-index: 9999;
}
#g-sec .vc_col-sm-5 h2 {
    background: #fff;
    display: table;
    padding-right: 30px;
    padding-top: 20px;
}
#r4 .owl-dots {
    display: none;
}
#r4 {
    padding-bottom: 100px !IMPORTANT;
}
#r4 .owl-nav.disabled {
    display: block;
}
#r4 button.owl-prev {
    background: #000 !important;
    border: unset;
    color: #78b042;
    font-size: 30px;
    width: 60px;
    height: 60px;
    border-radius: 100px !important;
    position: absolute;
    top: 40%;
    left: -50px;
}
#r4 button.owl-next {
    background: #000 !important;
    border: unset;
    color: #78b042;
    font-size: 30px;
    width: 60px;
    height: 60px;
    border-radius: 100px !important;
    position: absolute;
    top: 40%;
    right: -100px;
}
#r6 p {
    font-style: italic;
    font-size: 20px;
    line-height: 40px;
}
#r6 .wpb_text_column {
    background: #318640;
    padding: 50px 70px;
    display: table;
}
#r6 .wpb_text_column h3, #r6 .wpb_text_column h4 {
    font-weight: 100;
    font-family: roboto !important;
}
#r6 {
    padding: 400px 0px 0px 0px !IMPORTANT;
}
#r6 .row-bg.viewport-desktop.using-image {
    background-size: 100% 86%;
}
#r6 .wpb_text_column {
    background-color: #318640;
    padding: 50px 70px;
    display: table;
    background-image: url(https://devu05.testdevlink.net/garmon/wp-content/uploads/2023/04/Group-1.png);
    background-size: 80% 90%;
    background-repeat: no-repeat;
    background-position: 50% 40% !IMPORTANT;
	margin-top:15%;
}
#r7 {
    padding-top: 300px !important;
}
#r7 .nectar-scrolling-text.text_space_medium {
    position: absolute;
    top: -260px;
    text-transform: uppercase;
}
#r7:before {
    content: '';
    background: #78b042;
    position: absolute;
    width: 10px;
    height: 130px;
    top: 130px;
    left: -10px;
}
#r7 p {
    padding-bottom: 0px !important;
}

#r7 .vc_col-sm-6:last-child .vc_column-inner {
    background: #fff;
    box-shadow: 0px 0px 10px 0px #ccc;
    padding: 80px 40px;
    border-radius: 40px !IMPORTANT;
}
#r7 label {
    color: #000 !important;
    font-family: bd !IMPORTANT;
}
#r7 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin-bottom: 14px !IMPORTANT;
    border: 1px solid #dadada;
    padding: 12px 20px;
    background: transparent;
}
#r7 textarea.wpcf7-form-control.wpcf7-textarea {
    margin-bottom: 14px !IMPORTANT;
    border: 1px solid #dadada;
    padding: 12px 20px;
    background: transparent;
    height: 150px;
    resize: none;
}
#r7 .img-with-aniamtion-wrap {
    opacity: 0;
}
#r7 .row-bg-wrap:before {
    content: url(https://devu05.testdevlink.net/garmon/wp-content/uploads/2023/04/sdfd.png);
    position: absolute;
    z-index: 9;
    right: 300px;
    top: 50px;
}
#r7 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-family: roboto !IMPORTANT;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    width: 100%;
    background-color: transparent !important;
    background-image: url(https://devu05.testdevlink.net/garmon/wp-content/uploads/2023/04/fdfdg.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 30px 0px 20px 0px !important;
    font-size: 16px;
}
#r7 span.wpcf7-spinner {
    display: none;
}
#r7 {
    padding-bottom: 300px !IMPORTANT;
}
#r7:after {
    content: '';
    background: #78b042;
    position: absolute;
    width: 10px;
    height: 150px;
    right: 0;
    bottom: 100px;
}
#media_image-2 {
    filter: brightness(0);
}
#footer-outer #footer-widgets .phoneno {
    display: none;
}
#footer-outer #footer-widgets .widget h4:before {
    content: '';
    background: #000;
    position: absolute;
    width: 60px;
    height: 5px;
    bottom: 5px;
}
#footer-outer #footer-widgets .widget h4 {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 20px;
    margin-top: -9px;
    color: #111111 !IMPORTANT;
    position: relative;
    font-family: book !important;
}
#footer-widgets .icn ul li a i {
    color: green;
    border: 1px solid #000;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !IMPORTANT;
}
#footer-widgets .icn ul li {
    display: inline-block;
    margin-right: 2px;
}
#nav_menu-2 {
    margin: auto;
    display: table;
}

#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-widgets .foot-secc ul li {
    margin-bottom: 20px !important;
}
#footer-outer #footer-widgets .foot-secc li:before {
    color: green;
}
#footer-outer #footer-widgets .foot-secc li:hover a, #footer-outer #footer-widgets .foot-secc li:hover p {
    text-shadow: 0 0 black;
    opacity: 1 !IMPORTANT;
    font-weight: 500 !IMPORTANT;
}
#footer-widgets .row {
    border-top: 1px solid #cccccb;
    border-bottom: 1px solid #cccccb;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
    font-size: 16px !IMPORTANT;
}
#footer-outer {
    background-image: url(https://devu05.testdevlink.net/garmon/wp-content/uploads/2023/04/fdd.png);
    background-size: 30% 110% !important;
    background-repeat: no-repeat;
    background-position: 0% 90% !IMPORTANT;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
    font-size: 16px !IMPORTANT;
    background: transparent !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    opacity: 1 !important;
    font-size: 18px;
}
#r7 .wpcf7-response-output {
    background: transparent;
    border: unset;
}
#footer-widgets ul li a {
    font-size: 16px;
    line-height: 26px;
}
.nectar-scrolling-text.text_space_medium {
    opacity: 0.2 !IMPORTANT;
}
.inner-wrap h1 {
    font-size: 40px !IMPORTANT;
    line-height: 60px !IMPORTANT;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#r6 {
    padding: 290px 0px 0px 0px !IMPORTANT;
}
	#r4 .owl-stage-outer .owl-item {
    transform: scale(0.9);
    transition: 0.9s;
}
	#r3:before {
    width: 10px;
    height: 130px;
    top: 20px;
    left: -10px;
}
	#r2 .nectar-scrolling-text.text_space_medium {
    position: absolute;
    top: 10px;
    left: -400px;
}
	#r2:before {
    content: '';
    width: 10px;
    right: 11%;
    height: 130px;
    top: -60px;
}
	#r1 a#b1 {
    top: -554px;
    right: 4px;
    font-size: 16px;
}
	#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    top: 279px;
    left: 63px;
    z-index: 999;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#c-sec {
    margin-top: 110px !IMPORTANT;
}
	#r1 a#b1 {
    top: -584px;
    right: 53px;
    font-size: 16px;
}
	#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    top: 249px;
    left: 13px;
    z-index: 999;
}
	.nectar-scrolling-text-inner h1 {
    font-size: 200px;
    line-height: 260px;
    opacity: 0.2;
}
	#r7:after {
    width: 10px;
    height: 150px;
    right: 0;
    bottom: 20px;
}
	#r7 {
    padding-bottom: 200px !IMPORTANT;
}
	#footer-outer {
    background-size: 30% 83% !important;
    background-position: 0% 0% !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#r1 a#b1 {
    top: -414px;
    right: 53px;
    font-size: 16px;
}
	#c-sec {
    margin-top: 50px !IMPORTANT;
}
	#r7 .row-bg-wrap:before {
    z-index: 9;
    right: 0px;
    top: 70px;
    transform: scale(0.8);
}
	#r6 {
    padding: 170px 0px 0px 0px !IMPORTANT;
}
	#r3 .nectar-scrolling-text.text_space_medium {
    position: absolute;
    top: -150px;
    text-transform: uppercase;
}
	#r2 .nectar-scrolling-text.text_space_medium {
    position: absolute;
    top: -70px;
    left: -400px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	html body h1 {
    font-family: bd !IMPORTANT;
    font-size: 45px;
    line-height: 55px;
}
	#g-sec .vc_col-sm-5 {
    position: relative;
    left: 60px;
    z-index: 9999;
}
	#r4 {
    padding-top: 100px !IMPORTANT;
}
	#r3 {
    padding-top: 150px !IMPORTANT;
    margin-top: 30px !IMPORTANT;
}
	#r1 a#b1 {
    top: -464px;
    right: 53px;
    font-size: 16px;
}
	#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    top: 129px;
    left: 13px;
    z-index: 999;
}
	#r1 h2 {
    font-size: 70px;
    line-height: 74px;
    font-family: bd !important;
    text-transform: initial;
}
	.nectar-scrolling-text-inner h1 {
    font-size: 180px;
    line-height: 240px;
    opacity: 0.2;
}
	html body h1 {
    font-family: bd !IMPORTANT;
    font-size: 45px;
    line-height: 55px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#r6 {
    padding: 40px 0px 0px 0px !IMPORTANT;
}
	#r1 a#b1 {
    top: -294px;
    right: 53px;
    font-size: 16px;
}
	#r1 .content {
    margin-top: 10px;
}
	#r1 p {
    font-size: 12px;
    line-height: 20px;
}
	#r1 h2 {
    font-size: 50px;
    line-height: 54px;
    font-family: bd !important;
    text-transform: initial;
}
	#r2 .wpb_text_column {
    margin-bottom: 20px !important;
}
	#r3 {
    padding-top: 120px !IMPORTANT;
    margin-top: 0px !IMPORTANT;
}
	#r3 .carousel-item .wpb_text_column {
    margin-top: -80px;
    padding: 20px 0px;
    width: 94%;
}
	#r3 .carousel-item h3 {
    font-size: 16px;
    line-height: 26px;
}
	.nectar-scrolling-text-inner h1 {
    font-size: 160px;
    line-height: 220px;
    opacity: 0.2;
}
	#g-sec .img-with-aniamtion-wrap {
    width: 110%;
    position: relative;
    right: 120px;
    box-shadow: -20px 19px 0px 0px #78b042;
}
	#r4 button.owl-next {
    background: #000 !important;
    border: unset;
    color: #78b042;
    font-size: 30px;
    width: 50px;
    height: 50px;
    border-radius: 100px !important;
    position: absolute;
    top: 40%;
    right: -10px;
}
	#r4 button.owl-prev {
    background: #000 !important;
    border: unset;
    color: #78b042;
    font-size: 30px;
    width: 50px;
    height: 50px;
    border-radius: 100px !important;
    position: absolute;
    top: 40%;
    left: -90px;
}
	html body p {
    font-size: 12px;
    line-height: 22px;
}
	#g-sec .vc_col-sm-5 {
    position: relative;
    left: -20px;
    z-index: 9999;
}
	#r4 h2 {
    font-family: bd !important;
    font-size: 19px;
    line-height: 29px;
}
	html body h1 {
    font-family: bd !IMPORTANT;
    font-size: 35px;
    line-height: 45px;
}
	#footer-widgets .row {
    padding: 30px 0px 20px 0px !IMPORTANT;
}
	#footer-outer #footer-widgets .widget h4 {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 20px;
    margin-top: -9px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#c-sec {
    margin-top: 0px !IMPORTANT;
}
	
	html body h1 {
    font-family: bd !IMPORTANT;
    font-size: 45px;
    line-height: 55px;
}
	#r2 h1 {
    padding-top: 20px;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !important;
}
	
	#footer-widgets ul li a, #footer-widgets ul p {
    font-size: 15px;
    line-height: 25px;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#footer-outer {
    background-image: unset !IMPORTANT;
}
	#r7 {
    padding-bottom: 30px !IMPORTANT;
}
	#r7:after {
    width: 0px;
}
	#r7 .col.span_12 {
    margin-bottom: 0px !IMPORTANT;
}
	#r7 label {
    float: left;
}
	#r7 .vc_col-sm-6:last-child .vc_column-inner {
    padding: 30px 30px;
}
	#r7 .img-with-aniamtion-wrap {
    display: none;
}
	#r7 {
    padding-top: 30px !important;
    text-align: center;
}
	#r7:before {
    width: 0px;
}
	#r7 .row-bg-wrap:before {
    transform: scale(0);
}
	#r6 {
    padding: 40px 0px 0px 0px !IMPORTANT;
}
	#g-sec .img-with-aniamtion-wrap {
    width: 100%;
    position: relative;
    right: 0px;
    box-shadow: -20px 19px 0px 0px #78b042;
}
	#r4 .carousel-item {
    margin: 0px 20px;
}
	#r4 .owl-stage {
    padding-top: 0px;
}
	#g-sec .vc_col-sm-5 {
    position: relative;
    left: 0px;
    z-index: 9999;
}
	#g-sec .vc_col-sm-5 h2 {
    background: #fff;
    display: table;
    padding-right: 30px;
    padding-top: 20px;
    margin: 10px auto;
}
	#g-sec {
    text-align: center;
}
	#r4 {
    padding-top: 30px !IMPORTANT;
}
	#r4:before {
    width: 0px;
}
	.owl-nav.disabled {
    display: none !important;
}
	#r3 {
    padding-top: 30px !IMPORTANT;
    margin-top: 0px !IMPORTANT;
    text-align: center;
}
	#r3:before {
    width: 0px;
}
	.nectar-scrolling-text.text_space_medium {
    display: none !important;
}
	#r2 {
    text-align: center;
}
#r2 .img-with-aniamtion-wrap {
    margin-top: -140px;
}
	#r2:before {
    height: 0px;
}
	#r1 a.primary-color {
    padding: 20px 60px 15px 40px !important;
    font-size: 16px;
    top: 10px;
}
	#r1 a#b1 {
    display: none;
}
	#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !important;
}
	#r7 h1 {
    font-size: 35px;
    line-height: 45px;
}
	#r6 p {
    font-style: italic;
    font-size: 15px;
    line-height: 29px;
}
	#r6 .wpb_text_column {
    padding: 30px 30px;
    background-size: 80% 90%;
    background-repeat: no-repeat;
    background-position: 50% 40% !IMPORTANT;
}
	#r4 {
    padding-bottom: 10px !IMPORTANT;
}
	#g-sec .vc_col-sm-5 h2 {
    background: #fff;
    display: table;
    padding-right: 0px;
    padding-top: 0px;
    margin: 10px auto;
}
	#r2 .img-with-aniamtion-wrap {
    margin-top: -70px;
}
	.button.solid_color, .buttons {
    padding: 0px !important;
}
	#r1 h2 {
    font-size: 30px !important;
    line-height: 34px !important;
    font-family: bd !important;
    text-transform: initial;
}
	#r1 p {
    display: none;
}
	#r1 {
    position: relative;
    z-index: 9999;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#r7 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    padding: 20px 0px 15px 0px !important;
    font-size: 16px;
}

	html body h1 {
    font-size: 42px;
    line-height: 45px;
}
	#r6 p {
    font-style: italic;
    font-size: 12px;
    line-height: 20px;
}
	html body p br {
    display: none;
}
	#r2 .c1 h1 {
    font-size: 35px;
}
	#r1 h2 {
    font-size: 26px !important;
    line-height: 24px !important;
}
	#r1 a.primary-color {
    padding: 20px 60px 15px 40px !important;
    font-size: 12px;
    top: 10px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}